@charset "euc-jp";
/* CSS Document */

.t_conArea {
	width: 100%;
}

.t_conBox {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 20px;
}

.t_mainImg {
	width: 940px;
	z-index: 1;
	padding: 10px;
}

.t_mainBtm {
	background-image: url(images/t_bg_main_btm.png);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	margin: 0px;
	padding: 0px;
	height: 175px;
	width: 960px;
	position: relative;
}

.t_bus {
	position: absolute;
	left: 20px;
	bottom: -15px;
	z-index: 2;
}

.t_main_btn {
	float: right;
	height: 28px;
	width: 220px;
	padding-top: 130px;
	padding-right: 43px;
}

.t_news_kokuchiArea {
	padding-top: 40px;
	background-image: url(images/bg_newskokuchi.png);
	background-repeat: no-repeat;
	background-position: 10px 40px;
	height: 357px;
	width: 960px;
}

.t_three_top {
	padding-top: 30px;
	background-image: url(images/t_bg_three_top.png);
	background-repeat: no-repeat;
	background-position: 10px 30px;
	height: 45px;
	width: 960px;
}

.t_three_mdl {
	background-image: url(images/t_bg_three_mdl.png);
	background-repeat: repeat-y;
	background-position: 10px 0px;
	width: 960px;
}

.t_three_btm {
	background-image: url(images/t_bg_three_btm.png);
	background-repeat: no-repeat;
	background-position: 10px 0px;
	width: 960px;
	font-size: 0%;
	line-height: 100%;
	height: 59px;
}

.t_newsArea {
	width: 452px;
	float: left;
	padding-left: 15px;
}

.t_kokuchiArea {
	width: 452px;
	float: right;
	padding-right: 15px;
}

.t_newsTitle {
	font-size: 0%;
	line-height: 100%;
	text-indent: -9999px;
	height: 60px;
	margin: 0px;
	padding: 0px;
}

.t_newsTextArea {
	height: 252px;
	width: 422px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 15px;
}

.t_sliderArea {
	padding-top: 7px;
	text-align: center;
}

.scroll_area {
	height: 252px;
	width: 422px;
}

.t_newsBox {
	width: 397px;
	padding-top: 4px;
	padding-bottom: 8px;
}

.t_newsBox_date {
	color: #666666;
	font-size: 80%;
	line-height: 170%;
}

.t_newsBox_title {
	color: #25549a;
	font-size: 100%;
	line-height: 140%;
	font-weight: bold;
	padding-top: 3px;
}

.t_newsBox_text {
	color: #666666;
	font-size: 80%;
	line-height: 170%;
	padding-top: 2px;
}

.t_threeBox01 {
	width: 274px;
	float: left;
	padding-left: 25px;
	padding-bottom: 10px;
}

.t_threeBox02 {
	width: 274px;
	float: left;
	padding-left: 44px;
	padding-bottom: 10px;
}

.t_threeBoxImg {
	padding-top: 15px;
}

.t_threeBoxText {
	color: #ffffff;
	font-size: 80%;
	line-height: 170%;
	padding-top: 11px;
}

.t_threeBoxText a {
	color: #ffffff !important;
	text-decoration: underline !important;
}


.t_threeBoxText a:hover {
	color: #ffffff !important;
	text-decoration: underline !important;
}

.t_threeBtn1 {
	float: left;
	width: 120px;
	padding-left: 12px;
}

.t_threeBtn2 {
	float: right;
	width: 120px;
	padding-right: 12px;
}

.bnrArea {
	width: 952px;
	margin-right: -2px;
	padding-top: 18px;
	padding-left: 10px;
}

.bnrBox1 {
	float: left;
	width: 226px;
	padding-top: 12px;
	padding-right: 12px;
}

.text_link {
	padding-top: 5px;
	font-size: 65%;
	line-height: 120%;
}

#t_newsImgArea ul {
	margin: 0px;
	padding: 0px;
}

#t_newsImgArea ul li {
	list-style:none;
	display:block;
	float: left;
	width: 422px;
	height: 228px;
	text-align: center;
}

.t_sliderArea {
	text-align: center;
}

.t_sliderArea a {
	background: url(images/t_btn_slider.png) no-repeat;
	width: 20px;
	height: 20px;
	margin: 0px 5px 0px 5px;
	display: inline-block;
}

.t_sliderArea .selected {
	background-position: 0px -20px;
}

.t_sliderArea span {
	display: none;
}
